/* 	CSS Document */

/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Alignment Modifiers
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.align-ctr {
	text-align:center;
}
.align-left {
	text-align:left;
}
.align-right {
	text-align:right;
}
.align-middle {
	vertical-align: middle;
}
.align-justify {
	margin-right: 2em;
	marg-left: 2em;
}
